Vulnonym.org

CVE-2008-2274 - Postmenstrual Motor

Description

Cross-site scripting (XSS) vulnerability in the sr_feuser_register 1.4.0 1.6.0 2.2.1 to 2.2.7 2.3.0 to 2.3.6 2.4.0 and 2.5.0 to 2.5.9 extension for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Reference

http://typo3.org/teams/security/security-bulletins/typo3-20080515-1/ http://secunia.com/advisories/30275 http://www.securityfocus.com/bid/29239 https://exchange.xforce.ibmcloud.com/vulnerabilities/42443